<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 4</a><a class="prev" href="JR3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR5.html">&gt;</a>
</div></div>
<div class="section chapter JR JR4 fra_bjc fra" dir="ltr" lang="fr" data-id="JR4" data-nextid="JR5" data-previd="JR3">
<div class="c">4</div>
<div class="p">
		<div class="s">Prophétie sur l'invasion du pays</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR4_1" class="v JR4_1" data-id="JR4_1">Israël, si tu reviens, dit YHWH, si tu reviens à moi, si tu ôtes tes abominations de devant moi, tu ne seras plus errant çà et là.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR4_2" class="v JR4_2" data-id="JR4_2">Alors tu jureras avec vérité, avec droiture et avec justice : YHWH est vivant ! Et les nations seront bénies en lui, et se glorifieront en lui.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR4_3" class="v JR4_3" data-id="JR4_3">Car ainsi parle YHWH aux hommes de Yéhouda et de Yeroushalaim : Labourez pour vous une terre arable, et ne semez pas parmi les épines<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR4_4" class="v JR4_4" data-id="JR4_4">Hommes de Yéhouda, et vous habitants de Yeroushalaim, circoncisez-vous pour YHWH, ôtez les prépuces de vos cœurs<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, de peur que ma fureur ne sorte comme un feu, et qu'elle ne brûle sans qu'on puisse l'éteindre, à cause de la méchanceté de vos actions.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR4_5" class="v JR4_5" data-id="JR4_5">Annoncez en Yéhouda, publiez dans Yeroushalaim, et dites : Sonnez du shofar dans le pays ! Criez à pleine voix et dites : Rassemblez-vous, et entrons dans les villes fortes !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR4_6" class="v JR4_6" data-id="JR4_6">Élevez une bannière vers Sion, fuyez, ne vous arrêtez pas ! Car je fais venir du nord le malheur et une grande calamité.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR4_7" class="v JR4_7" data-id="JR4_7">Le lion<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> est sorti de la caverne, le destructeur des nations est en marche, il est sorti de son lieu, pour mettre ton pays en ruine. Tes villes tomberont en ruine, elles n'auront plus d'habitants.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR4_8" class="v JR4_8" data-id="JR4_8">C'est pourquoi ceignez-vous de sacs, lamentez-vous et gémissez, car l'ardeur de la colère de YHWH ne se détourne pas de nous.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR4_9" class="v JR4_9" data-id="JR4_9">Et il arrivera ce jour-là, dit YHWH, que le cœur du roi et le cœur des chefs périront, que les prêtres seront frappés de stupeur, et que les prophètes seront stupéfaits.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR4_10" class="v JR4_10" data-id="JR4_10">C'est pourquoi je dis : Ah ! Adonaï YHWH ! Tu as vraiment trompé, trompé ce peuple et Yeroushalaim, en disant : Vous aurez la paix ! Et cependant l'épée atteint jusqu'à l'âme.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR4_11" class="v JR4_11" data-id="JR4_11">En ce temps-là on dira à ce peuple et à Yeroushalaim : Un vent brûlant souffle des lieux élevés du désert sur le chemin de la fille de mon peuple, non pas pour vanner ni pour nettoyer.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR4_12" class="v JR4_12" data-id="JR4_12">C'est un vent impétueux qui vient de là jusqu'à moi, et je leur ferai maintenant leur procès.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR4_13" class="v JR4_13" data-id="JR4_13">Voici, il monte comme des nuées ! Ses chars sont comme un tourbillon, ses chevaux sont plus légers que les aigles. Malheur à nous, car nous sommes détruits !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR4_14" class="v JR4_14" data-id="JR4_14">Yeroushalaim, lave ton cœur du mal afin que tu sois délivrée ! Jusqu'à quand séjourneront au-dedans de toi les pensées de ton injustice ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR4_15" class="v JR4_15" data-id="JR4_15">Car une voix apporte des nouvelles de Dan, elle publie depuis la montagne d'Éphraïm le tourment.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR4_16" class="v JR4_16" data-id="JR4_16">Rappelez-le aux nations, faites-le entendre à Yeroushalaim : Des observateurs viennent d'un pays éloigné, ils poussent des cris contre les villes de Yéhouda.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR4_17" class="v JR4_17" data-id="JR4_17">Ils se sont mis tout autour d'elle comme ceux qui gardent un champ, parce qu'elle s'est rebellée contre moi, dit YHWH.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR4_18" class="v JR4_18" data-id="JR4_18">Ta conduite et tes actions t'ont produit ces choses, telle a été ta méchanceté, parce que cela a été une chose amère, certainement elle t'atteindra jusqu'au cœur.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR4_19" class="v JR4_19" data-id="JR4_19">Mes entrailles ! Mes entrailles ! Je me tords de douleur ! Les murs de mon cœur ! Mon cœur s'agite en moi ! Je ne puis me taire. Car tu entends, mon âme le son du shofar, l'alarme de la guerre.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR4_20" class="v JR4_20" data-id="JR4_20">On annonce brèche sur brèche, car tout le pays est dévasté, mes tentes sont détruites tout à coup, mes pavillons en un instant.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR4_21" class="v JR4_21" data-id="JR4_21">Jusqu'à quand verrai-je la bannière et entendrai-je le son du shofar ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR4_22" class="v JR4_22" data-id="JR4_22">Car mon peuple est fou, il ne me connaît pas. Ce sont des enfants insensés, qui n'ont pas d'intelligence. Ils sont habiles pour faire le mal, et ils ne savent pas faire le bien.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR4_23" class="v JR4_23" data-id="JR4_23">Je regarde la Terre, et voici, elle est informe et vide<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, les cieux et leur lumière ne sont plus.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR4_24" class="v JR4_24" data-id="JR4_24">Je regarde les montagnes, et voici, elles sont ébranlées, et toutes les collines sont renversées.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR4_25" class="v JR4_25" data-id="JR4_25">Je regarde, et voici, il n'y a pas un seul homme et tous les oiseaux des cieux se sont enfuis.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR4_26" class="v JR4_26" data-id="JR4_26">Je regarde, et voici, le Carmel est un désert, et toutes ses villes sont détruites devant YHWH, devant l'ardeur de sa colère.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR4_27" class="v JR4_27" data-id="JR4_27">Car ainsi parle YHWH : Tout le pays sera dévasté, mais je ne ferai pas une entière destruction.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JR4_28" class="v JR4_28" data-id="JR4_28">C'est pourquoi le pays mènera deuil et les cieux en haut seront obscurcis, parce que je l'ai dit, je l'ai résolu, et je ne m'en repentirai pas et je ne le révoquerai pas.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JR4_29" class="v JR4_29" data-id="JR4_29">Toute la ville s'enfuit à cause du bruit des cavaliers et des tireurs à l'arc. Ils entrent dans les bois fourrés, et montent sur les rochers. Toute la ville est abandonnée, et aucun homme n'y habite.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JR4_30" class="v JR4_30" data-id="JR4_30">Et toi, dévastée, que fais-tu ? Quoique tu te revêtes de pourpre, que tu te pares d'ornements d'or, et que tu déchires tes yeux avec du fard, tu te fais belle en vain : tes amants t'ont méprisée, c'est ta vie qu'ils cherchent.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JR4_31" class="v JR4_31" data-id="JR4_31">Car j'entends un cri comme celui d'une femme qui est en travail, et une angoisse comme celle d'une femme qui est en travail de son premier-né : c'est le cri de la fille de Sion : elle soupire, elle étend ses mains : Malheur à moi ! Car mon âme est faible devant les meurtriers !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:3</a><span class="text">Mt. 13:7,22 ; Mc. 4:7,18 ; Lu. 8:14.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:4</a><span class="text">Ro. 2:29.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:7</a><span class="text">Lion est ici une allusion à Neboukadnetsar, roi de Babel (Babylone). Voir 2 R. 24-25 ; Da. 7:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:23</a><span class="text">Voir Ge. 1:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR5.html">&gt;</a>
</div></div>
</body>
</html>